/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 03088
 |           ALCOHOL AND DRUG SERVICES STUDY (ADSS), 1996-1999:
 |                            [UNITED STATES]
 |            (DATASET 0002: PHASE II ADMINISTRATOR INTERVIEW)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace Q1 = . if (Q1 <= -6 )
replace Q2A = . if (Q2A <= -6 )
replace Q2B = . if (Q2B <= -6 )
replace Q2C = . if (Q2C <= -6 )
replace Q2D = . if (Q2D <= -6 )
replace Q3A = . if (Q3A <= -6 )
replace Q3B = . if (Q3B <= -6 )
replace Q3C = . if (Q3C <= -6 )
replace Q3D = . if (Q3D <= -6 )
replace Q3TOT = . if (Q3TOT <= -6 )
replace Q4A = . if (Q4A <= -6 )
replace Q4B = . if (Q4B <= -6 )
replace Q4C = . if (Q4C <= -6 )
replace Q4D = . if (Q4D <= -6 )
replace Q4E = . if (Q4E <= -6 )
replace Q4F = . if (Q4F <= -6 )
replace Q4G = . if (Q4G <= -6 )
replace Q4H = . if (Q4H <= -6 )
replace Q4I = . if (Q4I <= -6 )
replace Q4J = . if (Q4J <= -6 )
replace Q4K = . if (Q4K <= -6 )
replace BOXA = . if (BOXA <= -6 )
replace BOXB = . if (BOXB <= -6 )
replace BOXC = . if (BOXC <= -6 )
replace BOXD = . if (BOXD <= -6 )
replace Q5A = . if (Q5A <= -6 )
replace Q5B = . if (Q5B <= -6 )
replace Q5C = . if (Q5C <= -6 )
replace Q6A = . if (Q6A <= -6 )
replace Q6B = . if (Q6B <= -6 )
replace Q6C = . if (Q6C <= -6 )
replace Q7A = . if (Q7A <= -6 )
replace Q7AU = . if (Q7AU <= -6 )
replace Q7B = . if (Q7B <= -6.0 )
replace Q7BU = . if (Q7BU <= -6 )
replace Q7C = . if (Q7C <= -6 )
replace Q7CU = . if (Q7CU <= -6 )
replace Q8FMM = . if (Q8FMM <= -6 )
replace Q8FDD = . if (Q8FDD <= -6 )
replace Q8FYY = . if (Q8FYY <= -6 )
replace Q8TMM = . if (Q8TMM <= -6 )
replace Q8TDD = . if (Q8TDD <= -6 )
replace Q8TYY = . if (Q8TYY <= -6 )
replace Q9A = . if (Q9A <= -6 )
replace Q9B = . if (Q9B <= -6 )
replace Q9C = . if (Q9C <= -6 )
replace Q9D = . if (Q9D <= -6 )
replace Q10A = . if (Q10A <= -6 )
replace Q11A = . if (Q11A <= -6 )
replace Q10B = . if (Q10B <= -6 )
replace Q11B = . if (Q11B <= -6 )
replace Q10C = . if (Q10C <= -6 )
replace Q11C = . if (Q11C <= -6 )
replace Q10D = . if (Q10D <= -6 )
replace Q11D = . if (Q11D <= -6 )
replace Q10E = . if (Q10E <= -6 )
replace Q10ES = . if (Q10ES <= -6 )
replace Q11E = . if (Q11E <= -1 )
replace Q12A = . if (Q12A <= -6 )
replace Q12B = . if (Q12B <= -6 )
replace Q12C = . if (Q12C <= -6 )
replace Q13A = . if (Q13A <= -6 )
replace Q13B = . if (Q13B <= -6 )
replace Q13C = . if (Q13C <= -6 )
replace Q14 = . if (Q14 <= -6 )
replace Q15A = . if (Q15A <= -6 )
replace Q15AU = . if (Q15AU <= -6 )
replace Q15B = . if (Q15B <= -6 )
replace Q15BU = . if (Q15BU <= -6 )
replace Q15C = . if (Q15C <= -6 )
replace Q15CU = . if (Q15CU <= -6 )
replace Q16FMM = . if (Q16FMM <= -6 )
replace Q16FDD = . if (Q16FDD <= -6 )
replace Q16FYY = . if (Q16FYY <= -6 )
replace Q16TMM = . if (Q16TMM <= -6 )
replace Q16TDD = . if (Q16TDD <= -6 )
replace Q16TYY = . if (Q16TYY <= -6 )
replace Q17A = . if (Q17A <= -6 )
replace Q17B = . if (Q17B <= -6 )
replace Q17C = . if (Q17C <= -6.0 )
replace Q17D = . if (Q17D <= -6.0 )
replace Q18A = . if (Q18A <= -6 )
replace Q19A = . if (Q19A <= -6 )
replace Q18B = . if (Q18B <= -6 )
replace Q19B = . if (Q19B <= -6.0 )
replace Q18C = . if (Q18C <= -6 )
replace Q19C = . if (Q19C <= -6 )
replace Q18D = . if (Q18D <= -6 )
replace Q19D = . if (Q19D <= -6 )
replace Q18E = . if (Q18E <= -6 )
replace Q18ES = . if (Q18ES <= -6 )
replace Q19E = . if (Q19E <= -6.0 )
replace Q20 = . if (Q20 <= -6 )
replace Q21 = . if (Q21 <= -1.0 )
replace Q21U = . if (Q21U <= -6 )
replace Q22FMM = . if (Q22FMM <= -6 )
replace Q22FDD = . if (Q22FDD <= -6 )
replace Q22FYY = . if (Q22FYY <= -6 )
replace Q22TMM = . if (Q22TMM <= -6 )
replace Q22TDD = . if (Q22TDD <= -6 )
replace Q22TYY = . if (Q22TYY <= -6 )
replace Q23A = . if (Q23A <= -6.00 )
replace Q23B = . if (Q23B <= -6.00 )
replace Q24A = . if (Q24A <= -6 )
replace Q25A = . if (Q25A <= -6.0 )
replace Q24B = . if (Q24B <= -6 )
replace Q25B = . if (Q25B <= -6.0 )
replace Q24C = . if (Q24C <= -6 )
replace Q25C = . if (Q25C <= -6.0 )
replace Q24D = . if (Q24D <= -6 )
replace Q25D = . if (Q25D <= -6.0 )
replace Q24E = . if (Q24E <= -6 )
replace Q24ES = . if (Q24ES <= -6 )
replace Q25E = . if (Q25E <= -6.00 )
replace Q26 = . if (Q26 <= -6.0 )
replace Q27 = . if (Q27 <= -6 )
replace Q28 = . if (Q28 <= -1.00 )
replace Q28U = . if (Q28U <= -6 )
replace Q29 = . if (Q29 <= -6 )
replace Q30 = . if (Q30 <= -6 )
replace Q31 = . if (Q31 <= -6 )
replace Q31U = . if (Q31U <= -6 )
replace Q32FMM = . if (Q32FMM <= -6 )
replace Q32FDD = . if (Q32FDD <= -6 )
replace Q32FYY = . if (Q32FYY <= -6 )
replace Q32TMM = . if (Q32TMM <= -6 )
replace Q32TDD = . if (Q32TDD <= -6 )
replace Q32TYY = . if (Q32TYY <= -6 )
replace Q33A = . if (Q33A <= -1.00 )
replace Q33B = . if (Q33B <= -1.00 )
replace Q34A = . if (Q34A <= -6 )
replace Q35A = . if (Q35A <= -6.0 )
replace Q34B = . if (Q34B <= -6 )
replace Q35B = . if (Q35B <= -6.0 )
replace Q34C = . if (Q34C <= -6 )
replace Q35C = . if (Q35C <= -6.0 )
replace Q34D = . if (Q34D <= -6 )
replace Q35D = . if (Q35D <= -6 )
replace Q34E = . if (Q34E <= -6 )
replace Q34ES = . if (Q34ES <= -6 )
replace Q35E = . if (Q35E <= -6.00 )
replace Q36 = . if (Q36 <= -6 )
replace Q37 = . if (Q37 <= -6.0 )
replace Q38 = . if (Q38 <= -6.00 )
replace Q39 = . if (Q39 <= -6.00 )
replace Q40A = . if (Q40A <= -6 )
replace Q40B = . if (Q40B <= -6 )
replace Q40C = . if (Q40C <= -6 )
replace Q41 = . if (Q41 <= -6 )
replace Q42A = . if (Q42A <= -6 )
replace Q42B = . if (Q42B <= -6 )
replace Q42C = . if (Q42C <= -6 )
replace Q42D = . if (Q42D <= -6 )
replace Q42E = . if (Q42E <= -6 )
replace Q42F = . if (Q42F <= -6 )
replace Q42G = . if (Q42G <= -6 )
replace Q42H = . if (Q42H <= -6 )
replace Q42I = . if (Q42I <= -6 )
replace Q42J = . if (Q42J <= -6 )
replace Q43 = . if (Q43 <= -6 )
replace Q44 = . if (Q44 <= -6 )
replace Q45 = . if (Q45 <= -6 )
replace Q45B = . if (Q45B <= -6 )
replace Q45C = . if (Q45C <= -6 )
replace Q46 = . if (Q46 <= -6 )
replace Q46OTH1 = . if (Q46OTH1 <= -6 )
replace Q46OTH2 = . if (Q46OTH2 <= -6 )
replace Q46OTH3 = . if (Q46OTH3 <= -6 )
replace Q47BOX = . if (Q47BOX <= -6 )
replace R9A1 = . if (R9A1 <= -6.00 )
replace R9B1 = . if (R9B1 <= -6.0 )
replace R9C1 = . if (R9C1 <= -6.0 )
replace R9D1 = . if (R9D1 <= -6.00 )
replace R9E1 = . if (R9E1 <= -6.00 )
replace R9F1 = . if (R9F1 <= -6.00 )
replace R9G1 = . if (R9G1 <= -6.0 )
replace R9H1 = . if (R9H1 <= -6.00 )
replace R9I1 = . if (R9I1 <= -6.00 )
replace R9A2 = . if (R9A2 <= -6 )
replace R9B2 = . if (R9B2 <= -6 )
replace R9C2 = . if (R9C2 <= -6 )
replace R9D2 = . if (R9D2 <= -6 )
replace R9E2 = . if (R9E2 <= -6.0 )
replace R9F2 = . if (R9F2 <= -6 )
replace R9G2 = . if (R9G2 <= -6 )
replace R9H2 = . if (R9H2 <= -6 )
replace R9I2 = . if (R9I2 <= -6.0 )
replace R9A3 = . if (R9A3 <= -6 )
replace R9B3 = . if (R9B3 <= -6 )
replace R9C3 = . if (R9C3 <= -6 )
replace R9D3 = . if (R9D3 <= -6 )
replace R9E3 = . if (R9E3 <= -6 )
replace R9F3 = . if (R9F3 <= -6 )
replace R9G3 = . if (R9G3 <= -6 )
replace R9H3 = . if (R9H3 <= -6.0 )
replace R9I3 = . if (R9I3 <= -6.0 )
replace Q47AW = . if (Q47AW <= -6.00 )
replace Q47BW = . if (Q47BW <= -6.00 )
replace Q47CW = . if (Q47CW <= -6.0 )
replace Q47DW = . if (Q47DW <= -6.0 )
replace Q47EW = . if (Q47EW <= -6.00 )
replace Q47FW = . if (Q47FW <= -6.0 )
replace Q47GW = . if (Q47GW <= -6.0 )
replace Q47HW = . if (Q47HW <= -6.0 )
replace Q47IW = . if (Q47IW <= -6.00 )
replace BOXE = . if (BOXE <= -6 )
replace Q48A = . if (Q48A <= -6 )
replace Q48B = . if (Q48B <= -6 )
replace Q48C = . if (Q48C <= -6 )
replace Q48D = . if (Q48D <= -6 )
replace Q48E = . if (Q48E <= -6 )
replace Q49A = . if (Q49A <= -1.00 )
replace Q49AU = . if (Q49AU <= -6 )
replace Q50A = . if (Q50A <= -6 )
replace Q49B = . if (Q49B <= -1.00 )
replace Q49BU = . if (Q49BU <= -6.00 )
replace Q50B = . if (Q50B <= -6.00 )
replace Q49C = . if (Q49C <= -1.00 )
replace Q49CU = . if (Q49CU <= -6.00 )
replace Q50C = . if (Q50C <= -6.00 )
replace Q49D = . if (Q49D <= -1.00 )
replace Q49DU = . if (Q49DU <= -6.00 )
replace Q50D = . if (Q50D <= -6.00 )
replace Q49E = . if (Q49E <= -1.00 )
replace Q49EU = . if (Q49EU <= -6.00 )
replace Q50E = . if (Q50E <= -6.00 )
replace Q49F = . if (Q49F <= -1.00 )
replace Q49FU = . if (Q49FU <= -6.00 )
replace Q50F = . if (Q50F <= -6.00 )
replace Q49G = . if (Q49G <= -1.00 )
replace Q49GU = . if (Q49GU <= -6.00 )
replace Q50G = . if (Q50G <= -6.00 )
replace Q49H = . if (Q49H <= -1.00 )
replace Q49HU = . if (Q49HU <= -6 )
replace Q50H = . if (Q50H <= -6 )
replace Q51A = . if (Q51A <= -6 )
replace Q51APC = . if (Q51APC <= -6 )
replace Q51B = . if (Q51B <= -6 )
replace Q51BPC = . if (Q51BPC <= -6 )
replace Q51C = . if (Q51C <= -6 )
replace Q51CPC = . if (Q51CPC <= -6.0 )
replace Q51D = . if (Q51D <= -6 )
replace Q51DPC = . if (Q51DPC <= -6 )
replace Q51E = . if (Q51E <= -6 )
replace Q51EPC = . if (Q51EPC <= -6.00 )
replace Q51F = . if (Q51F <= -6 )
replace Q51FPC = . if (Q51FPC <= -6.00 )
replace Q51G = . if (Q51G <= -6 )
replace Q51GPC = . if (Q51GPC <= -6.00 )
replace Q51H = . if (Q51H <= -6 )
replace Q51HPC = . if (Q51HPC <= -6.00 )
replace Q51I = . if (Q51I <= -6 )
replace Q51IPC = . if (Q51IPC <= -6.0 )
replace Q51J = . if (Q51J <= -6 )
replace Q51JPC = . if (Q51JPC <= -6 )
replace Q51K = . if (Q51K <= -6 )
replace Q51KPC = . if (Q51KPC <= -6.0 )
replace Q51L = . if (Q51L <= -6 )
replace Q51LPC = . if (Q51LPC <= -6.0 )
replace Q51M = . if (Q51M <= -6 )
replace Q51MPC = . if (Q51MPC <= -6.0 )
replace Q51N = . if (Q51N <= -6 )
replace Q51NPC = . if (Q51NPC <= -6.0 )
replace Q51O = . if (Q51O <= -6 )
replace Q51OPC = . if (Q51OPC <= -6.0 )
replace Q51P = . if (Q51P <= -6 )
replace Q51PPC = . if (Q51PPC <= -6 )
replace Q51Q = . if (Q51Q <= -6 )
replace Q51QPC = . if (Q51QPC <= -6.0 )
replace Q51R = . if (Q51R <= -6 )
replace Q51RPC = . if (Q51RPC <= -6 )
replace Q52 = . if (Q52 <= -1 )
replace Q53FMM = . if (Q53FMM <= -6 )
replace Q53FDD = . if (Q53FDD <= -6 )
replace Q53FYY = . if (Q53FYY <= -6 )
replace Q53TMM = . if (Q53TMM <= -6 )
replace Q53TDD = . if (Q53TDD <= -6 )
replace Q53TYY = . if (Q53TYY <= -6 )
replace Q54BOX = . if (Q54BOX <= -6 )
replace Q54PC = . if (Q54PC <= -6 )
replace Q55 = . if (Q55 <= -1 )
replace Q56BOX = . if (Q56BOX <= -6 )
replace Q56PC = . if (Q56PC <= -6 )
replace TMEH = . if (TMEH <= -6 )
replace TMEM = . if (TMEM <= -6 )
replace TMEAP = . if (TMEAP <= -6 )
replace Q57FMM = . if (Q57FMM <= -6 )
replace Q57FDD = . if (Q57FDD <= -6 )
replace Q57FYY = . if (Q57FYY <= -6 )
replace Q57TMM = . if (Q57TMM <= -6 )
replace Q57TDD = . if (Q57TDD <= -6 )
replace Q57TYY = . if (Q57TYY <= -6 )
replace Q57A01 = . if (Q57A01 <= -6 )
replace Q57B01N = . if (Q57B01N <= -6 )
replace Q57B01P = . if (Q57B01P <= -6 )
replace Q57A02 = . if (Q57A02 <= -6 )
replace Q57B02N = . if (Q57B02N <= -6 )
replace Q57B02P = . if (Q57B02P <= -6 )
replace Q57A03 = . if (Q57A03 <= -6 )
replace Q57B03N = . if (Q57B03N <= -6 )
replace Q57B03P = . if (Q57B03P <= -6 )
replace Q57A04 = . if (Q57A04 <= -6 )
replace Q57B04N = . if (Q57B04N <= -6 )
replace Q57B04P = . if (Q57B04P <= -6 )
replace Q57A05 = . if (Q57A05 <= -6 )
replace Q57B05N = . if (Q57B05N <= -6 )
replace Q57B05P = . if (Q57B05P <= -6 )
replace Q57A06 = . if (Q57A06 <= -6 )
replace Q57B06N = . if (Q57B06N <= -6 )
replace Q57B06P = . if (Q57B06P <= -6 )
replace Q57A07 = . if (Q57A07 <= -6 )
replace Q57B07N = . if (Q57B07N <= -6 )
replace Q57B07P = . if (Q57B07P <= -6 )
replace Q57A08 = . if (Q57A08 <= -6 )
replace Q57B08N = . if (Q57B08N <= -6 )
replace Q57B08P = . if (Q57B08P <= -6 )
replace Q57A09 = . if (Q57A09 <= -6 )
replace Q57A09S = . if (Q57A09S <= -6 )
replace Q57B09N = . if (Q57B09N <= -6 )
replace Q57B09P = . if (Q57B09P <= -6 )
replace Q57A10 = . if (Q57A10 <= -6 )
replace Q57B10N = . if (Q57B10N <= -6 )
replace Q57B10P = . if (Q57B10P <= -6 )
replace Q57BTN = . if (Q57BTN <= -6 )
replace Q58FMM = . if (Q58FMM <= -6 )
replace Q58FDD = . if (Q58FDD <= -6 )
replace Q58FYY = . if (Q58FYY <= -6 )
replace Q58TMM = . if (Q58TMM <= -6 )
replace Q58TDD = . if (Q58TDD <= -6 )
replace Q58TYY = . if (Q58TYY <= -6 )
replace Q58A01 = . if (Q58A01 <= -6 )
replace Q58B01N = . if (Q58B01N <= -6 )
replace Q58B01P = . if (Q58B01P <= -6 )
replace Q58A02 = . if (Q58A02 <= -6 )
replace Q58B02N = . if (Q58B02N <= -6 )
replace Q58B02P = . if (Q58B02P <= -6 )
replace Q58A03 = . if (Q58A03 <= -6 )
replace Q58B03N = . if (Q58B03N <= -6 )
replace Q58B03P = . if (Q58B03P <= -6 )
replace Q58A04 = . if (Q58A04 <= -6 )
replace Q58B04N = . if (Q58B04N <= -6 )
replace Q58B04P = . if (Q58B04P <= -6 )
replace Q58A05 = . if (Q58A05 <= -6 )
replace Q58B05N = . if (Q58B05N <= -6 )
replace Q58B05P = . if (Q58B05P <= -6 )
replace Q58A06 = . if (Q58A06 <= -6 )
replace Q58B06N = . if (Q58B06N <= -6 )
replace Q58B06P = . if (Q58B06P <= -6 )
replace Q58A07 = . if (Q58A07 <= -6 )
replace Q58B07N = . if (Q58B07N <= -6 )
replace Q58B07P = . if (Q58B07P <= -6 )
replace Q58A08 = . if (Q58A08 <= -6 )
replace Q58B08N = . if (Q58B08N <= -6 )
replace Q58B08P = . if (Q58B08P <= -6 )
replace Q58A09 = . if (Q58A09 <= -6 )
replace Q58A09S = . if (Q58A09S <= -6 )
replace Q58B09N = . if (Q58B09N <= -6 )
replace Q58B09P = . if (Q58B09P <= -6 )
replace Q58A10 = . if (Q58A10 <= -6 )
replace Q58B10N = . if (Q58B10N <= -6 )
replace Q58B10P = . if (Q58B10P <= -6 )
replace Q58BTN = . if (Q58BTN <= -6 )
replace Q59FMM = . if (Q59FMM <= -6 )
replace Q59FDD = . if (Q59FDD <= -6 )
replace Q59FYY = . if (Q59FYY <= -6 )
replace Q59TMM = . if (Q59TMM <= -6 )
replace Q59TDD = . if (Q59TDD <= -6 )
replace Q59TYY = . if (Q59TYY <= -6 )
replace Q59A01 = . if (Q59A01 <= -6 )
replace Q59B01N = . if (Q59B01N <= -6 )
replace Q59B01P = . if (Q59B01P <= -6 )
replace Q59A02 = . if (Q59A02 <= -6 )
replace Q59B02N = . if (Q59B02N <= -6 )
replace Q59B02P = . if (Q59B02P <= -6 )
replace Q59A03 = . if (Q59A03 <= -6 )
replace Q59B03N = . if (Q59B03N <= -6 )
replace Q59B03P = . if (Q59B03P <= -6 )
replace Q59A04 = . if (Q59A04 <= -6 )
replace Q59B04N = . if (Q59B04N <= -6 )
replace Q59B04P = . if (Q59B04P <= -6 )
replace Q59A05 = . if (Q59A05 <= -6 )
replace Q59B05N = . if (Q59B05N <= -6 )
replace Q59B05P = . if (Q59B05P <= -6 )
replace Q59A06 = . if (Q59A06 <= -6 )
replace Q59B06N = . if (Q59B06N <= -6 )
replace Q59B06P = . if (Q59B06P <= -6 )
replace Q59A07 = . if (Q59A07 <= -6 )
replace Q59B07N = . if (Q59B07N <= -6 )
replace Q59B07P = . if (Q59B07P <= -6 )
replace Q59A08 = . if (Q59A08 <= -6 )
replace Q59B08N = . if (Q59B08N <= -6 )
replace Q59B08P = . if (Q59B08P <= -6 )
replace Q59A09 = . if (Q59A09 <= -6 )
replace Q59A09S = . if (Q59A09S <= -6 )
replace Q59B09N = . if (Q59B09N <= -6 )
replace Q59B09P = . if (Q59B09P <= -6 )
replace Q59A10 = . if (Q59A10 <= -6 )
replace Q59B10N = . if (Q59B10N <= -6 )
replace Q59B10P = . if (Q59B10P <= -6 )
replace Q59BTN = . if (Q59BTN <= -6 )
replace Q60 = . if (Q60 <= -6 )
replace Q61FMM = . if (Q61FMM <= -6 )
replace Q61FDD = . if (Q61FDD <= -6 )
replace Q61FYY = . if (Q61FYY <= -6 )
replace Q61TMM = . if (Q61TMM <= -6 )
replace Q61TDD = . if (Q61TDD <= -6 )
replace Q61TYY = . if (Q61TYY <= -6 )
replace Q61A01 = . if (Q61A01 <= -6 )
replace Q61B01N = . if (Q61B01N <= -6 )
replace Q61B01P = . if (Q61B01P <= -6 )
replace Q61A02 = . if (Q61A02 <= -6 )
replace Q61B02N = . if (Q61B02N <= -6 )
replace Q61B02P = . if (Q61B02P <= -6 )
replace Q61A03 = . if (Q61A03 <= -6 )
replace Q61B03N = . if (Q61B03N <= -6 )
replace Q61B03P = . if (Q61B03P <= -6 )
replace Q61A04 = . if (Q61A04 <= -6 )
replace Q61B04N = . if (Q61B04N <= -6 )
replace Q61B04P = . if (Q61B04P <= -6 )
replace Q61A05 = . if (Q61A05 <= -6 )
replace Q61B05N = . if (Q61B05N <= -6 )
replace Q61B05P = . if (Q61B05P <= -6 )
replace Q61A06 = . if (Q61A06 <= -6 )
replace Q61B06N = . if (Q61B06N <= -6 )
replace Q61B06P = . if (Q61B06P <= -6 )
replace Q61A07 = . if (Q61A07 <= -6 )
replace Q61B07N = . if (Q61B07N <= -6 )
replace Q61B07P = . if (Q61B07P <= -6 )
replace Q61A08 = . if (Q61A08 <= -6 )
replace Q61B08N = . if (Q61B08N <= -6 )
replace Q61B08P = . if (Q61B08P <= -6 )
replace Q61A09 = . if (Q61A09 <= -6 )
replace Q61A09S = . if (Q61A09S <= -6 )
replace Q61B09N = . if (Q61B09N <= -6 )
replace Q61B09P = . if (Q61B09P <= -6 )
replace Q61A10 = . if (Q61A10 <= -6 )
replace Q61B10N = . if (Q61B10N <= -6 )
replace Q61B10P = . if (Q61B10P <= -6 )
replace Q61BTN = . if (Q61BTN <= -6 )
replace BIG_N = . if (BIG_N <= -6 )
replace SMALL_N = . if (SMALL_N <= -6 )
replace BIGNT = . if (BIGNT <= -6 )
replace SMALLNT = . if (SMALLNT <= -6 )
replace PSUTYPE2 = . if (PSUTYPE2 <= -6 )
replace COMPWT62 = . if (COMPWT62 <= -6.0000 )
replace CENREG = . if (CENREG <= -6 )
replace PH1FW0 = . if (PH1FW0 <= -6.0000 )
replace PH2CFW = . if (PH2CFW <= -6.0000 )
replace F2BWA0 = . if (F2BWA0 <= -6.0000 )
replace VST_PSU = . if (VST_PSU <= -6 )
replace VUN_PSU = . if (VUN_PSU <= -6 )
replace CTCLIENT = . if (CTCLIENT <= -6 )
replace FACTYPE = . if (FACTYPE <= -6 )
replace TRIMFAC0 = . if (TRIMFAC0 <= -6.0000 )
replace CTRLCAT2 = . if (CTRLCAT2 <= -6 )
replace FTOTCNT = . if (FTOTCNT <= -6 )
replace FSMPCNT = . if (FSMPCNT <= -6 )
replace PSF = . if (PSF <= -6.0000 )
replace F2FWA1 = . if (F2FWA1 <= -6.0000 )
replace F2FWA2 = . if (F2FWA2 <= -6.0000 )
replace F2FWA3 = . if (F2FWA3 <= -6.0000 )
replace F2FWA4 = . if (F2FWA4 <= -6.0000 )
replace F2FWA5 = . if (F2FWA5 <= -6.0000 )
replace F2FWA6 = . if (F2FWA6 <= -6.0000 )
replace F2FWA7 = . if (F2FWA7 <= -6.0000 )
replace F2FWA8 = . if (F2FWA8 <= -6.0000 )
replace F2FWA9 = . if (F2FWA9 <= -6.0000 )
replace F2FWA10 = . if (F2FWA10 <= -6.0000 )
replace F2FWA11 = . if (F2FWA11 <= -6.0000 )
replace F2FWA12 = . if (F2FWA12 <= -6.0000 )
replace F2FWA13 = . if (F2FWA13 <= -6.0000 )
replace F2FWA14 = . if (F2FWA14 <= -6.0000 )
replace F2FWA15 = . if (F2FWA15 <= -6.0000 )
replace F2FWA16 = . if (F2FWA16 <= -6.0000 )
replace F2FWA17 = . if (F2FWA17 <= -6.0000 )
replace F2FWA18 = . if (F2FWA18 <= -6.0000 )
replace F2FWA19 = . if (F2FWA19 <= -6.0000 )
replace F2FWA20 = . if (F2FWA20 <= -6.0000 )
replace F2FWA21 = . if (F2FWA21 <= -6.0000 )
replace F2FWA22 = . if (F2FWA22 <= -6.0000 )
replace F2FWA23 = . if (F2FWA23 <= -6.0000 )
replace F2FWA24 = . if (F2FWA24 <= -6.0000 )
replace F2FWA25 = . if (F2FWA25 <= -6.0000 )
replace F2FWA26 = . if (F2FWA26 <= -6.0000 )
replace F2FWA27 = . if (F2FWA27 <= -6.0000 )
replace F2FWA28 = . if (F2FWA28 <= -6.0000 )
replace F2FWA29 = . if (F2FWA29 <= -6.0000 )
replace F2FWA30 = . if (F2FWA30 <= -6.0000 )
replace F2FWA31 = . if (F2FWA31 <= -6.0000 )
replace F2FWA32 = . if (F2FWA32 <= -6.0000 )
replace F2FWA33 = . if (F2FWA33 <= -6.0000 )
replace F2FWA34 = . if (F2FWA34 <= -6.0000 )
replace F2FWA35 = . if (F2FWA35 <= -6.0000 )
replace F2FWA36 = . if (F2FWA36 <= -6.0000 )
replace F2FWA37 = . if (F2FWA37 <= -6.0000 )
replace F2FWA38 = . if (F2FWA38 <= -6.0000 )
replace F2FWA39 = . if (F2FWA39 <= -6.0000 )
replace F2FWA40 = . if (F2FWA40 <= -6.0000 )
replace F2FWA41 = . if (F2FWA41 <= -6.0000 )
replace F2FWA42 = . if (F2FWA42 <= -6.0000 )
replace F2FWA43 = . if (F2FWA43 <= -6.0000 )
replace F2FWA44 = . if (F2FWA44 <= -6.0000 )
replace F2FWA45 = . if (F2FWA45 <= -6.0000 )
replace F2FWA46 = . if (F2FWA46 <= -6.0000 )
replace F2FWA47 = . if (F2FWA47 <= -6.0000 )
replace F2FWA48 = . if (F2FWA48 <= -6.0000 )
replace F2FWA49 = . if (F2FWA49 <= -6.0000 )
replace F2FWA50 = . if (F2FWA50 <= -6.0000 )
replace F2FWA51 = . if (F2FWA51 <= -6.0000 )
replace F2FWA52 = . if (F2FWA52 <= -6.0000 )
replace F2FWA53 = . if (F2FWA53 <= -6.0000 )
replace F2FWA54 = . if (F2FWA54 <= -6.0000 )
replace F2FWA55 = . if (F2FWA55 <= -6.0000 )
replace F2FWA56 = . if (F2FWA56 <= -6.0000 )
replace F2FWA57 = . if (F2FWA57 <= -6.0000 )
replace F2FWA58 = . if (F2FWA58 <= -6.0000 )
replace F2FWA59 = . if (F2FWA59 <= -6.0000 )
replace F2FWA60 = . if (F2FWA60 <= -6.0000 )
replace F2FWA61 = . if (F2FWA61 <= -6.0000 )
replace F2FWA62 = . if (F2FWA62 <= -6.0000 )
replace F2FWA63 = . if (F2FWA63 <= -6.0000 )
replace F2FWA64 = . if (F2FWA64 <= -6.0000 )
replace F2FWA65 = . if (F2FWA65 <= -6.0000 )
replace F2FWA66 = . if (F2FWA66 <= -6.0000 )
replace F2FWA67 = . if (F2FWA67 <= -6.0000 )
replace F2FWA68 = . if (F2FWA68 <= -6.0000 )
replace F2FWA69 = . if (F2FWA69 <= -6.0000 )
replace F2FWA70 = . if (F2FWA70 <= -6.0000 )
replace F2FWA71 = . if (F2FWA71 <= -6.0000 )
replace F2FWA72 = . if (F2FWA72 <= -6.0000 )
replace F2FWA73 = . if (F2FWA73 <= -6.0000 )
replace F2FWA74 = . if (F2FWA74 <= -6.0000 )
replace F2FWA75 = . if (F2FWA75 <= -6.0000 )
replace F2FWA76 = . if (F2FWA76 <= -6.0000 )
replace F2FWA77 = . if (F2FWA77 <= -6.0000 )
replace F2FWA78 = . if (F2FWA78 <= -6.0000 )
replace F2FWA0 = . if (F2FWA0 <= -6.0000 )
replace OWN = . if (OWN <= -6 )


